## haskell-sandi 0.3.0.1

=== debian/changelog ===
haskell-sandi (0.3.0.1-1) unstable; urgency=medium

  * New upstream release, drop patch.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 21 Jun 2014 10:51:13 -0700

haskell-sandi (0.3.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 06 Jun 2014 11:22:20 -0400
