=== debian/control ===
--- 
+++ 
@@ -3,18 +3,26 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>
-Build-Depends:
- debhelper (>= 9),
- haskell-devscripts (>= 0.8.15),
- cdbs,
- ghc,
- ghc-prof,
- ghc-doc,
- libghc-conduit-dev (>= 1.0),
- libghc-conduit-dev (<< 1.1),
- libghc-conduit-prof,
- libghc-conduit-doc
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9)
+ , haskell-devscripts (>= 0.8.15)
+ , cdbs
+ , ghc
+ , ghc-prof
+ , libghc-conduit-dev (>= 1.1)
+ , libghc-conduit-dev (<< 1.2)
+ , libghc-conduit-prof
+ , libghc-exceptions-dev (>= 0.6)
+ , libghc-exceptions-dev (<< 0.7)
+ , libghc-exceptions-prof
+# , libghc-hunit-dev
+# , libghc-tasty-dev
+# , libghc-tasty-hunit-dev
+# , libghc-tasty-quickcheck-dev
+# , libghc-tasty-th-dev
+Build-Depends-Indep: ghc-doc
+ , libghc-conduit-doc
+ , libghc-exceptions-doc
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/sandi
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-sandi
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-sandi
