## haskell-sandi 0.3.5

=== debian/changelog ===
haskell-sandi (0.3.5-2build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 03 Aug 2015 08:59:16 +0100

haskell-sandi (0.3.5-2) unstable; urgency=medium

  * Disable test-suite on non-TH-architectures

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Jul 2015 19:18:29 +0200

haskell-sandi (0.3.5-1) unstable; urgency=medium

  * New upstream version.
  * Enable testsuite.

 -- Clint Adams <clint@debian.org>  Fri, 26 Jun 2015 17:07:50 -0400
