=== debian/control ===
--- 
+++ 
@@ -12,17 +12,17 @@
  , libghc-conduit-dev (<< 1.3)
  , libghc-conduit-prof
  , libghc-exceptions-dev (>= 0.6)
- , libghc-exceptions-dev (<< 0.7)
+ , libghc-exceptions-dev (<< 0.9)
  , libghc-exceptions-prof
-# , libghc-hunit-dev
-# , libghc-tasty-dev
-# , libghc-tasty-hunit-dev
-# , libghc-tasty-quickcheck-dev
-# , libghc-tasty-th-dev
+ , libghc-hunit-dev [!mips !mipsel !sparc]
+ , libghc-tasty-dev [!mips !mipsel !sparc]
+ , libghc-tasty-hunit-dev [!mips !mipsel !sparc]
+ , libghc-tasty-quickcheck-dev [!mips !mipsel !sparc]
+ , libghc-tasty-th-dev [!mips !mipsel !sparc]
 Build-Depends-Indep: ghc-doc
  , libghc-conduit-doc
  , libghc-exceptions-doc
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://hackage.haskell.org/package/sandi
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-sandi
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-sandi
