=== debian/rules ===
#!/usr/bin/make -f

DEB_ENABLE_TESTS := $(shell test -x /usr/bin/ghci && echo yes)

# Standard way of building Haskell libraries .
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
