## haskell-sandi 0.3.6

=== debian/changelog ===
haskell-sandi (0.3.6-1build5) zesty; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 23 Oct 2016 01:01:59 +0000

haskell-sandi (0.3.6-1build4) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 18 Aug 2016 22:45:59 +0200

haskell-sandi (0.3.6-1build3) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 09 Aug 2016 18:12:52 +0200

haskell-sandi (0.3.6-1build2) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Jun 2016 18:00:43 +0100

haskell-sandi (0.3.6-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 25 Jan 2016 16:59:48 +0000

haskell-sandi (0.3.6-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 11 Jan 2016 00:56:22 -0500

haskell-sandi (0.3.5-6) unstable; urgency=medium

  * Run testsuite on mips/mipsel.

 -- Clint Adams <clint@debian.org>  Thu, 10 Dec 2015 14:49:09 -0500

haskell-sandi (0.3.5-5) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:01 -0500

haskell-sandi (0.3.5-4) experimental; urgency=medium

  * Fix detection of TH support

 -- Joachim Breitner <nomeata@debian.org>  Fri, 11 Sep 2015 21:52:46 +0200

haskell-sandi (0.3.5-3) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:37 +0200
