=== debian/control ===
Source: haskell-sandi
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joey Hess <joeyh@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-conduit-dev (<< 1.3),
 libghc-conduit-dev (>= 1.2),
 libghc-conduit-prof,
 libghc-exceptions-dev (<< 0.9),
 libghc-exceptions-dev (>= 0.6),
 libghc-exceptions-prof,
 libghc-hunit-dev,
 libghc-stringsearch-dev (<< 0.4),
 libghc-stringsearch-dev (>= 0.3),
 libghc-stringsearch-prof,
 libghc-tasty-dev,
 libghc-tasty-hunit-dev,
 libghc-tasty-quickcheck-dev,
 libghc-tasty-th-dev,
Build-Depends-Indep:
 ghc-doc,
 libghc-conduit-doc,
 libghc-exceptions-doc,
 libghc-stringsearch-doc,
Standards-Version: 3.9.8
Homepage: http://hackage.haskell.org/package/sandi
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-sandi
Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
X-Description: A Haskell library of data encoders and decoders
 Data encoding library currently providing Base16, Base32, Base32Hex, Base64,
 Base64Url, Base85, Python string escaping, Quoted-Printable, URL encoding,
 uuencode, xxencode, and yEncoding.

Package: libghc-sandi-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-sandi-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-sandi-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
