## haskell-sandi 0.4.1

=== debian/changelog ===
haskell-sandi (0.4.1-1build2) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 25 Nov 2017 20:03:43 +0100

haskell-sandi (0.4.1-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 20:45:48 +0000

haskell-sandi (0.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 14:03:48 -0700

haskell-sandi (0.4.0-3) unstable; urgency=medium

  [ Joachim Breitner ]
  * Remove Joey Hess from Uploaders

  [ Clint Adams ]
  * Patch to not use tasty-th.

 -- Clint Adams <clint@debian.org>  Wed, 26 Jul 2017 22:33:49 -0400
