=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: haskell-sandi
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joey Hess <joeyh@debian.org>,
+ Clint Adams <clint@debian.org>,
 Priority: extra
 Section: haskell
 Build-Depends:
@@ -20,16 +21,15 @@
  libghc-stringsearch-dev (<< 0.4),
  libghc-stringsearch-dev (>= 0.3),
  libghc-stringsearch-prof,
- libghc-tasty-dev,
- libghc-tasty-hunit-dev,
- libghc-tasty-quickcheck-dev,
- libghc-tasty-th-dev,
+ libghc-tasty-dev <!nocheck>,
+ libghc-tasty-hunit-dev <!nocheck>,
+ libghc-tasty-quickcheck-dev <!nocheck>,
 Build-Depends-Indep:
  ghc-doc,
  libghc-conduit-doc,
  libghc-exceptions-doc,
  libghc-stringsearch-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://hackage.haskell.org/package/sandi
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-sandi
 Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
