=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: haskell-sandi
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-conduit-dev (<< 1.3),
  libghc-conduit-dev (>= 1.2),
+ libghc-conduit-dev (<< 1.4),
  libghc-conduit-prof,
- libghc-exceptions-dev (<< 0.9),
  libghc-exceptions-dev (>= 0.6),
+ libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
  libghc-hunit-dev,
  libghc-stringsearch-dev (<< 0.4),
@@ -29,11 +29,11 @@
  libghc-conduit-doc,
  libghc-exceptions-doc,
  libghc-stringsearch-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/sandi
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-sandi
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
-X-Description: A Haskell library of data encoders and decoders
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-sandi
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-sandi]
+X-Description: Haskell library of data encoders and decoders
  Data encoding library currently providing Base16, Base32, Base32Hex, Base64,
  Base64Url, Base85, Python string escaping, Quoted-Printable, URL encoding,
  uuencode, xxencode, and yEncoding.
