=== debian/control ===
--- 
+++ 
@@ -8,29 +8,24 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-conduit-dev (>= 1.2),
- libghc-conduit-dev (<< 1.4),
+ haskell-devscripts (>= 0.15),
+ libghc-conduit-dev,
  libghc-conduit-prof,
- libghc-exceptions-dev (>= 0.6),
- libghc-exceptions-dev (<< 0.11),
+ libghc-exceptions-dev,
  libghc-exceptions-prof,
- libghc-hunit-dev,
- libghc-stringsearch-dev (<< 0.4),
- libghc-stringsearch-dev (>= 0.3),
- libghc-stringsearch-prof,
  libghc-tasty-dev <!nocheck>,
+ libghc-tasty-prof <!nocheck>,
  libghc-tasty-hunit-dev <!nocheck>,
+ libghc-tasty-hunit-prof <!nocheck>,
  libghc-tasty-quickcheck-dev <!nocheck>,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-tasty-quickcheck-prof <!nocheck>,
+Build-Depends-Indep: ghc-doc,
  libghc-conduit-doc,
  libghc-exceptions-doc,
- libghc-stringsearch-doc,
-Standards-Version: 4.1.4
-Homepage: http://hackage.haskell.org/package/sandi
+Standards-Version: 4.6.2
+Homepage: https://hackage.haskell.org/package/sandi
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-sandi
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-sandi]
 X-Description: Haskell library of data encoders and decoders
